[테러서버] [테러서버] The Terror Server 1.8-1.12.2 모두 접속 가능. [공공장소 공갈]

BungeeCord 적용으로 1.8-1.12.2 모든 버전이 접속 가능합니다.

][공공장소 공갈tv][
from [테러서버] [테러서버] The Terror Server 1.8-1.12.2 모두 접속 가능. https://konggal.co.kr:443/bbs/board.php?bo_table=board_terror&wr_id=1067